gridsite-storage.c File Reference

## Functions

void | handle_sitecast_get (void)
int | main ()

## Variables

struct grst_sitecast_group | sitecast_groups [HTCP_SITECAST_GROUPS]
int | last_group

## Function Documentation

## handle_sitecast_get()

void handle_sitecast_get | ( | void |  | ) |

## main()

int main | ( | void |  | ) |

## Variable Documentation

## last_group

int last_group

## sitecast_groups

struct grst_sitecast_group sitecast_groups[HTCP_SITECAST_GROUPS]